--[=[ *******************************************************************
Project                 : Broker: Everything
Description             : English translation file (enUS)
Author                  : Ekaterina@Saurfang
Translator              : Ekaterina@Saurfang
Revision                : 0.01
********************************************************************* ]=]

local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("Broker: Everything", "enUS", true, true )
if not L then return end

-- Module Names
L["GOLD"]			= "Gold"
L["GPS"]			= "GPS"
L["PERFORMANCE"]		= "Performance"
L["BAGS"]			= "Bags"
L["MAIL"]			= "Mail"
L["GUILD"]			= "Guild"
L["Memory"]			= "Memory"
L["Calendar"]			= "Calendar"
L["DUALSPEC"]			= "DualSpec"
L["DURABILITY"]			= "Durability"
L["FPS"]			= "FPS"
L["FRIENDS"]			= "Friends"
L["Clock"]			= "Clock"
L["LATENCY"]			= "Latency"
L["ZONETEXT"]			= "ZoneText"
L["LOCATION"]			= "Location"
L["TRACKING"]			= "Tracking"
L["XP"]				= "XP"
L["STUFF"]			= "Stuff"


-- Gold tooltip
L["GT_LBL_TOTAL"]		= "Total Gold on:"
L["GT_TOTAL"]			= "Total"


-- GPS tooltip
L["GPST_HEADER"]		= "Location Information"
L["ZONE"]			= "Zone"
L["SUBZONE"]			= "Sub-Zone"
L["PVPTYPE"]			= "PVP Flag"
L["CO-ORDINATES"]		= "Co-ordinates"
L["HOME"]			= "Home Location"
L["INN"]			= "Inn"
L["GPSHINT"]			= "Hint: Click to open the World Map."

-- Bags Tooltip
L["BAGS"]			= "Bags"
L["FREESLOTS"]			= "Free slots remaining"
L["TOTALSLOTS"]			= "Total Bag slots"
L["BAGHINTLEFT"]		= "Hint: Left-click to open bags."
L["BAGHINTRIGHT"]		= "Right-click to switch display mode."

-- Gold Tooltip
L["Gold Information"]		= "Gold Information"
L["CHARACTERGOLD"]		= "Total Gold on"
L["TOTALGOLD"]			= "Total Gold"
L["Session Statistics"]		= "Session Profit/Loss"
L["STARTGOLD"]			= "Starting Amount"
L["CURRENTGOLD"]		= "Current Amount"
L["PROFITLOSS"]			= "Profit / Loss this session"
L["GOLDHINTLEFT"]		= "Hint: Left-click to show the currency tab."

--Memory Tooltip
L["ADDON"]			= "Addon"
L["MEMORYUSAGE"]		= "Memory Usage"
L["MEMORYTOTAL"]		= "Total Memory in use by Addons"
L["MEMLEFTHINT"]		= "Hint: Left-click to open interface options."
L["MEMRIGHTHINT"]		= "Right-click to open"
L["MEMSHIFTRIGHT"]		= "Shift + Right-click to collect garbage."
L["Showing top"]		= "Showing top"
L["COLLECTGARBAGE"]		= "Collecting Garbage..."
L["NOADDONMANAGER"]		= "No addon manager found. Tried OptionHouse, ACP and Ampere."

--Mail Tooltip
L["NEWMAIL"]			= "New Mail"
L["No Mail"]			= "No Mail."
L["Mail From"]			= "Mail From:"

-- Guild Tooltip
L["NOTINGUILD"]			= "You are not in a guild."
L["NOGUILD"]			= "No Guild"
L["ONLINE"]			= "Online"
L["LEVEL"]			= "Level"
L["NOTES"]			= "Notes"
L["GUILDHINT"]			= "Hint: Left-click icon to open the guild roster."
L["GUILDHINTWHISPER"]	 = "Click guild member to whisper."
L["GUILDHINTINVITE"]	= "Alt + Click guild member to invite."
L["RANK"]			= "Rank"
L["guild"]			= "guild"
L["XPTNL"]			= "XP to next level"
L["NOMOREXP"]			= "No more guild XP can be earned today."
L["MOREXP"]			= "XP can be earned today"
L["has come online"]		= "has come online"
L["has gone offline"]		= "has gone offline"
L["GUILDHINTRIGHT"]		= "Right-click to hide/show the guild xp details."
L["ONOTES"]			= "Officer's Notes"
L["GUILDREP"]			= "Rep"

-- Calender Tooltip
L["Pending Invites"]		= "Pending Invites"
L["No Invites"]			= "No Invites"
L["No pending invites"]		= "There are no pending Invitations."
L["invites"]			= "invitations"
L["CALLEFTHINT"]		= "Hint: Left-click to open the calendar."

-- DualSpec Tooltip
L["Talents"]			= "Talents"
L["DUALHINTLEFT"]		= "Hint: Left-click to show the talents pane."
L["DUALHINTRIGHT"]		= "Right-click to switch talents."

-- Durability Tooltip
L["Repair Cost"]		= "Repair Costs:"
L["DURHINT"]			= "Hint: Left-click to show character info."
L["NEUTRAL"]			= "Neutral"
L["FRIENDLY"]			= "Friendly"
L["HONOURED"]			= "Honoured"
L["REVERED"]			= "Revered"
L["EXALTED"]			= "Exalted"
L["Reputation discounts"]	= "Costs with reputation discounts:"


-- Friends Tooltip
L["RealID"]				= "Real ID"
L["Name"]				= "Name"
L["GAMEREALM"]			= "Game : Realm"
L["CHARACTERNAME"]		= "Character"
L["No Friends Online."]	= "No friends Online."
L["FRIENDSHINT"]		= "Hint: Left-click to open the friends roster."
L["FRIENDSHINTWHISPER"]	= "Click a friend to whisper."
L["FRIENDSHINTINVITE"]	= "Alt + Click a friend to invite."

-- Clock Tooltip
L["Server Time"]		= "Server Time:"
L["Local Time"]			= "Local Time:"
L["CLOCKHINTLEFT"]		= "Hint: Left-click to open the Time manager."
L["CLOCKHINTRIGHT"]		= "Right-click to switch between local and server time."
L["CLOCKSHIFTRIGHT"]		= "Shift + Right-click to open calendar."
L["CLOCKSHIFTLEFT"]		= "Shift + Left-click to switch display mode."

--  Tracking tooltip
L["NOTRACKING"]			= "No tracking currently active."
L["TRACKINGHINT"]		= "Hint: Left click to choose tracking skill."

-- XP tooltip
L["TNL"]			= "Til Next Level"
L["XPHINT"]			= "Hint: Right-click to switch display mode."
L["Rest"]			= "Rest"

-- STUFF TOOLTIP
L["WARNING"]			= "You have to do the same click TWICE for anything to happen!"
L["STUFFHINTLEFT"]		= "Hint: Left-click to logout."
L["STUFFHINTRIGHT"]		= "Right-click to quit WoW."
L["STUFFSHIFTLEFT"]		= "Shift + Left-click to switch between windowed and fullscreen mode."
L["STUFFSHIFTRIGHT"]		= "Shift + Right-click to reload UI."
