local C = Broker_Everything.color
local location_onupdate_interval = 1
local GetPlayerMapPosition = GetPlayerMapPosition


local location_onclick = function()
	if GUILockDown == nil then 
		ToggleFrame(WorldMapFrame)
	elseif GUILockDown == 1 then 
		return 
	end
end


local location_tooltip = function(t)
	t:AddLine(L["GPST_HEADER"])
	t:AddLine(C.dkgreen(L["GPSHINT"]))
end


local location_onupdate = function(self)
	local x, y = GetPlayerMapPosition("player")
	self.obj.text = string.format ("%.1f/%.1f", x * 100, y * 100)
end


Broker_Everything:Register("Location",
	GetItemIcon(11105),
	0,
	0,
	0,
	location_onclick,
	location_tooltip,
	location_onupdate,
	location_onupdate_interval)
